@charset "UTF-8";

.mobile-menu
{
    display: none;
}


/* width wide */

@media screen and (min-width: 1500px){
	
	#page_content{
		zoom: 1.15;
	}	
	
	.article-archived {
		padding: 1.8px 20px;
	}
		
	.gallery-full-screen #page_content{
		zoom: 1;
	}
	
	.navigator span:after {
		top: 2px;
	} 
	
	.mainMenu .block > .sub-block-menu {
		overflow: hidden;
	}
	
	.firefox .firefox .concept-gallery-placeholder {
	  zoom: 0.85;
	}
}


/* end width wide */





/**   1170px  ******************************************************************/
@media screen and (max-width: 1170px)
{
	
	#PAN_HEAD > div, #PAN_FOOT > div {
		width: 100%;
	}
	
	.przedstopka {
		min-height: 0;
		padding: 0px;
		margin: 0px;
	}
  
	#page_content {		
		padding: 50px 25px 0px 25px;
	}
	
	article .grafika_tresc img,
	article .grafika_tresc{
		max-width:100% !important;
	}
	
	#bigPhoto .grafika img {
		width: 100%;
		height: auto !important;
	}
	
	td.num_pages a, td.num_pages strong {
		margin-bottom: 5px;
	}
	
	nav.component .belka,  
	td#PAN_2 > div > section.ci-rotator,
	td#PAN_2 > div > div.miejsce-banerowe {
		display: none;
	}
	
	a.software_attach {	
		margin: 8px 0px 10px 0px;
	}
	
	span.bip {
		background: url(../../images/portal/bip.png) no-repeat center center;	
		width: 100%;		
		top: 5px;
	}
	
	div.accesible,
	.topMenu_infobar{
		margin:0px;
		text-align:center;
	}
	
	.topMenu_infobar div.links{
		display: inline-block;
		margin: 0px;
	}
	
	div.accesible div {
		float: none;		
		display: inline-block;
		vertical-align: top;
	}
	
	.newsbox_akt.component{
		height: auto !important;
	}
	
	.belka,
	.link {		
		text-align: center;
	}
	
	.link a {
		margin-bottom: 20px;
	}
	
	body .newsbox_akt.component {
		margin: 0px;
		padding: 0px;
		background: white;
	}
	
	body .newsbox-container .pager-con{
		display:none;
	}
	
	body .newsbox-container > div.zajawka {
		width: 100% !important;
	}
	
	body .newsbox-container .zajawka.in-column > a > .box-left,
	body .newsbox-container .zajawka.in-column > .box-left {   
		width: 100% !important;
	}
	
	body .newsbox-container .nbo-left {  
		left: 0px;
	}
	
	body .newsbox-container .nbo-right{
		right:0px;
	}
	body .newsbox-container .nbo-bottom,
	body .newsbox-container .nbo-top {
		width: 100%;
		left: 0px;
	}
	
	.newsbox-container > .zajawka .box-right .title {	
		line-height: 40px;
	}
	
	.nav-arrows{
		opacity: 1 !important;
	}
	
	body #page_container .newsbox-container .zajawka > a > body .box-right,
	body #page_container .newsbox-container .zajawka .box-right {
		width: 80% !important;
		float: right !important;
		position: absolute !important;
		left: 10% !important;
	}
	
	body .newsbox-container {
		width: 100%;	
		padding: 0px;
		left: 0px;
	}
	
	body .newsbox-container .zajawka {
		left: 0px;
	}
	
	body .nav-arrows {
		width: 100%;
		max-width: 100%;
	}
	
	body .newsbox_akt span.nav-arrow.prev {
		left: 5px;
	}
	
	body .newsbox-container .zajawka.in-column .box-left img {
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.component.promoakt .belka .title {
		margin-right: 0px;
		float: none;
	}
	
	.component.promoakt ul.tabs {
		padding-right: 0px;
	}
	
	ul.tabs{
		text-align: center;
		display:block;
	}
	
	#news_tabs {
		height: auto;
		margin: 20px 0px;
	}
	
	ul.tabs li.rss{
		display:none;
	}
	
	ul.tabs li {
		display: inline-block;
		margin: 10px;
	}
	
	.baneryhomepages {		
		width: 101%;
		text-align: center;
	}
	
	.baneryhomepages > div:first-child {
		margin-left: 10px;
	}
	
	.baneryhomepages > div {
		float: none;
		margin-left: 27.3px;
		display: inline-block;
		vertical-align: top;
		margin: 10px;
	}
	
	.tabber-content > .tab .component .view_normal .zajawka {
		margin-bottom: 20px;
	}
	
	.galerybox.component ul.tabs {
		position: relative;
		top: 0px;
		left: 0px;
		z-index: 2;
		text-align: center;
		display: block;
	}
	
	.galerybox.component ul.tabs li {		
		display: inline-block;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	
	.stopka_tytul {
		text-align: center;
	}
	
	.stopka_right, .stopka_left {
		float: none;
		display: inline-block;
		padding: 10px;
		vertical-align: top;
	}
	
	.stopka_dane .mapka{
		margin:0px;
	}
	
	.stopka_dane {
		float: none;
	}
	
	.stopka_right {		
		text-align: center;
	}
	
	.stopka_mail,
	.stopka_tel,
	.stopka_adres{
		float: left;
		margin: 10px;
		text-align: left;
	}
	
	.pole-banerowe a.stopka_link {
		margin: 0px;
	}
	
	
	.pole-banerowe a.stopka_link,
	.stopka_mail a{
		display: inline-block;		
	}
	
	.blockMenu .block:first-child {
		margin: 10px;
	}
	
	.blockMenu .block {
		width: 30%;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	
	.blockMenu {
		width: 100%;
		text-align: center;
	}
	
	.miejsce-banerowe.logo_w_naglowku_310x95 {
		float: none;
		margin: 18px 0px 20px 1px;
	}
	
	.page_footer, .page_footer > div {
		display: block;
		text-align: center;
	}
	
	.page_footer > div {
		display: inline-block;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
	}
	
	.footer_left {
		padding: 20px;	
	}
	
	.icon_stopka,
	.author_stopka,
	a.akceslab {
		margin: 10px;
		float:none;
		display:inline-block;
		vertical-align: top;
	}
	
	.stopka_dane .pole-banerowe{
		text-align:center;
	}
      
    .mobile-menu
    {
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        width: 350px;
        height: 30px;
        padding: 10px;
        background: #01812C;
        border-bottom: 3px solid white;
        color: #fff;
        z-index: 15;
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-around;
    }
    
    .mobile-menu:before
    {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        right: 370px;
        height: 50px;
        border-bottom: 3px solid white;
        background: #01812C;
        color: #000;
        z-index: 15;
    }
        
    .mobile-menu > a[class^="mobile-icon-"]
    {
        width: 0;
        height: 30px;
        width: 30px;
        overflow: hidden;
        text-align: center;
        line-height: 30px;
        font-size: 25px;
    }
    
    .mobile-menu > a.mobile-icon-homepage:before
    {
        display: block;
        content: '\26';
        font-family: 'Icomoon';
    }

    .mobile-menu > a.mobile-icon-search:before
    {
        display: block;
        content: '\e0b1';
        font-family: 'Icomoon';
    }

    .mobile-menu > a.mobile-icon-tools:before
    {
        display: block;
        content: '\e25c';
        font-family: 'Icomoon';
    }

    .mobile-menu > a.mobile-icon-langs:before
    {
        display: block;
        content: '\f1ab';
        font-family: 'FontAwesome';
    }

    .mobile-menu > a.mobile-icon-main-menu:before
    {
        display: block;
        content: '\e1a9';
        font-family: 'Icomoon';
    }

    .mobile-menu > a.mobile-icon-menu-portal:before
    {
        display: block;
        content: '\e1a3';
        font-family: 'Icomoon';
    }
    
    .mobile-menu > a.active[class*="mobile-icon-"]
    {
        background: #fff;
        color: #01812C;
        transform: scale(1.33);
        transition: all 0.35s ease;
        transform-origin: 50% 50%;
        border-radius: 1px;
    }
    
    .main-menu-toggler
    {
        display: block;
        width: 23px;
        height: 15px;
        padding: 10px;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        cursor: pointer;
    }
	
	.mainMenu .block > .sub-block-menu {
		width: 100%;
	}
    
    .main-menu-toggler:before
    {
        content: "\e2ab";
        font-family: 'Icomoon';
        font-size: 20px;
        display: block;
        vertical-align: middle;
        height: 20px;
        background: inherit;
        color: black;
        float: right;
        transform: rotate(90deg);
    }
	
	.mainMenu .block.sel .main-menu-toggler:before,
	.mainMenu .block:hover .main-menu-toggler:before{
		color:white;
	}
    
	
	.mainMenu .block.active .main-menu-toggler:before{
		transform: rotate(270deg);
	}
	
    .topMenu_infobar,
    .accesible,
    .glowneMenu,
    .comn-wyszukiwarka,
    .portal-menu
    {
        display: none;
    }
    
    .mobile-active
    {
        position: fixed !important;
        top: 50px !important;
        width: 350px;
        right: 0 !important;
        z-index: 15 !important;
        display: block;
        padding: 10px !important;
        background: #fff;
        color: #000;
        min-height: 0;
        border-bottom: 2px solid #01812C;
        overflow-x: hidden;
        overflow-y: auto;      
        max-height: 600px;
    }
    
    .mobile-active:before
    {
        content: '';
        
    }
    
    .mobile-active .rollas
    {
        top: 13px;        
        left: 15px;
    }
    
    #page_container
    { 
        width: 100%; 
        padding: 0; 
    }

    table.sekcja-paneli,
    table.sekcja-paneli > tbody,
    table.sekcja-paneli > tbody > tr,
    table.sekcja-paneli > tbody > tr > th,
    table.sekcja-paneli > tbody > tr > td
    { 
        display: block;
        max-width: 100%;
    }
	
	#table_3 > tbody > tr {
		width: auto !important;
		display: block !important;
	}

    .panel > div
    { margin: 0 0 10px !important; }

    
    .topMenu_infobar
    { 
        float: right;
        clear: right;
        padding: 5px 0;
    }

    .mainMenu.docked
    { 
        position: static !important;
    }
    
    .topMenu_main,
    .mainMenu
    { 

        height: auto;
        width: 100% !important;
        display: flex;
        flex-flow: row wrap;
    }
    
    
    .mainMenu:after
    { display: none; }
    
    .mainMenu .block
    { 
        float: none; 
        width: 100%; 
        height: auto;
        position: relative; 
		margin-bottom: 2px;
    }

    .mainMenu .block a.menu-level-1
    { float: none; text-align: center; display: block; }

    .mainMenu .block + .block:before
    { display: none; }
    
    .mainMenu .block:not(.active) > .sub-block-menu
    { display: none !important; }
    
    .mainMenu .block.active
    {
        height: auto;
    }
    
    .mainMenu .block.active > .sub-block-menu
    { 
        display: block !important; 
        opacity: 1 !important;        
        position: static;
        transition: none !important;
        padding: 0;
        box-shadow: none;
        max-height: none !important;
        overflow-y: auto;
    }
    
    .mainMenu .block.active > .sub-block-menu > h2,
    .mainMenu .block.active > .sub-block-menu .sub-menu-closer,
    .mainMenu .block.active > .sub-block-menu .extra-content
    {
        display: none !important;   
    }
    
    .mainMenu .block.active > .sub-block-menu > ul
    {
        padding: 0;
    }
    
    table.table_data,table.table_data tbody,table.table_data tr,table.table_data tr th,table.table_data tr td{ display: block; width:100%; text-align: center; padding: 5px 0px; }
    table.table_data th + td {padding: 5px 0px 10px 0px;}
                        
    div.new_form {display:block;width: 100%;}
    div.new_form_row,div.new_form_row > div {display:block;padding: 0px 0px;}
    div.new_form_row div.new_form_label,div.new_form.small div.new_form_label {width: 100%; text-align:center;padding: 3px 0px;}
    
    .wyszukiwarka-wrapper[style*="position: fixed"]
    { 
        margin: 0 auto !important;
        position: static !important;    
        right: 0 !important;    
        clear: both;
        width: auto !important;
        max-width: none !important;
        height: auto !important;
        max-height: none !important;
    }
    
    
    .mainMenu .block .sub-block-menu > ul 
    { width: 100%; }
    
    .mainMenu .block .sub-block-menu > ul + .extra-content,
    .mainMenu .block .level-2 a + div.extra-box,
    .mainMenu .block .level-3 a + div.extra-box,
    .mainMenu .block .level-4 a + div.extra-box
    { width: 0; display: none !important; }
    
    .mainMenu .block a.menu-level-1 img
    { display: none; }
    
    .zaj-list.columns-5 > .zaj-wrapper
    { width: 18%; }

    .zaj-list.columns-4 > .zaj-wrapper
    { width: 22%; }

    .zaj-list.columns-3 > .zaj-wrapper
    { width: 30%; }

    .zaj-list.columns-2 > .zaj-wrapper
    { width: 47%; }

    .zaj-list.columns-1 > .zaj-wrapper
    { width: 100%; }

    .flex
    {
        flex-flow: row wrap;
        margin: 0;
        width: 100%;
    }
    
    .flex > *
    {
        flex-basis: 100%;
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin: 0 0 10px 0;
    }
    
    article .left a
    {
        text-align: center;
    }
    
    article .left a img,
    article .left a,
    article .left
    {
        max-width: 100%;
    }
    
    #favourite-link,
    .wysuwany_baner_lewo,
    .wysuwany_baner_prawo{
        display:none;
    }
    
    .zaj-wrapper .zajawka.in-column > a > .box-left{
        width:100% !important;
    }
    
    
    .blockMenu{
        justify-content: center;
        flex-flow: row wrap;
    }
    
    .blockMenu .block{
        margin: 10px 10px;
        text-align: center;
    }
    
    #hyperss .slide .slide-image img,
    #hyperss .slide .slide-image,
    #hyperss .slide,
    #hyperss{
            width:100% !important;
            margin:0px !important;
    }

    #hyperss .slide .slide,
    #hyperss .slide .slide-image,
    #hyperss .slide .slide-image img{
            height:auto !important;
    }
    
}



/**  94px  *******************************************************************/
@media screen and (max-width: 940px)
{
    .zaj-list.columns-5 > .zaj-wrapper {
        width: 21%;
    }
}




/**  860px  *******************************************************************/
@media screen and (max-width: 860px)
{
    .zaj-list.columns-5 > .zaj-wrapper {
        width: 30%;
    }
    
    .zaj-list.columns-4 > .zaj-wrapper {
        width: 30%;
    }
    
}

/**  852px  *******************************************************************/
@media screen and (max-width: 852px)
{	
	.stopka_tytul,
	.stopka_right {
		text-align: center;
	}
	
	.stopka_mail, .stopka_tel, .stopka_adres {
		text-align: left;
	}
}

/**  820px  *******************************************************************/
@media screen and (max-width: 820px)
{
         
    .zaj-list.columns-5 > .zaj-wrapper
    { width: 47%; }

    .zaj-list.columns-4 > .zaj-wrapper
    { width: 47%; }

    .zaj-list.columns-3 > .zaj-wrapper    
    { width: 47%; }

    .zaj-list.columns-2 > .zaj-wrapper   
    { width: 47%; }

    .zaj-list.columns-1 > .zaj-wrapper
    { width: 100%; }
    
}


/**  750px  *******************************************************************/
@media screen and (max-width: 750px){
	.blockMenu .block {
		width: 45%;
	}
}


/**  666px  *******************************************************************/
@media screen and (max-width: 666px){
	.stopka_mail, .stopka_tel, .stopka_adres {
		float: none;
	}
	
	.pole-banerowe a.stopka_link {
		margin: 10px 0px 0px 0px;
		font-size: 102%;
	}

}

/**  600px  *******************************************************************/
@media screen and (max-width: 600px)
{
	body #page_container .newsbox-container .zajawka > a > body .box-right,
	body #page_container .newsbox-container .zajawka .box-right {
		width: 100% !important;
		float: left !important;
		position: relative !important;
		left: 0px !important;
		bottom: 0px;
	}	
	
	body .newsbox-container > .zajawka > a .title {
		font-size: 240%;
	}
	
	body .newsbox-container .akt_kat {
		margin-top: 20px;
	}
	
	body .newsbox-container .zajawka .box-right .tresc {   
		padding: 20px 0px 10px 0px;
	}
	
	span.fadegradient{
		display:none;
	}
	
	body .newsbox-container .zajawka{
		overflow: visible;
	}
	
	body .newsbox-container .zajawka .box-right .title,
	body .newsbox-container .zajawka .box-right .tresc,
	body .newsbox-container .zajawka .info,
	body .newsbox-container .akt_kat{
		color:black;
	}
	
	body .nav-arrows{
		top:20%;
	}
    
    .mobile-menu
    {
        left: 0;
        right: 0;
        width: auto;
    }
    
    .mobile-menu:before
    {
        display: none;
    }
        
    .mobile-active
    {
        width: auto !important;
        left: 0 !important;
    }
	
	.comn-wyszukiwarka.mobile-active{
		text-align:center;
	}
	
	.comn-wyszukiwarka.mobile-active form{
		display:inline-block;
	}
    
    .filler + .cl + .zaj_cl,
    #infobar_static
    { display: none; }
    
    .topMenu_infobar div.links > div
    { height: auto; }
    
    .topMenu_infobar div.links > div > div,
    .topMenu_infobar div.links > div > a
    { 
        font-size: 120%; 
        margin-bottom: 5px;
        height: auto;
    }
    
    .zaj-list.columns-5 > .zaj-wrapper
    { width: 47%; }

    .zaj-list.columns-4 > .zaj-wrapper
    { width: 47%; }

    .zaj-list.columns-3 > .zaj-wrapper
    { width: 47%; }

    .zaj-list.columns-2 > .zaj-wrapper
    { width: 47%; }

    .zaj-list.columns-1 > .zaj-wrapper
    { width: 100%; }

}

/**  515px  *******************************************************************/
@media screen and (max-width: 515px)
{

    .zaj-list.columns-5 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-4 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-3 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-2 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-1 > .zaj-wrapper  
    { width: 100%; }
}


/**  500px  *******************************************************************/
@media screen and (max-width: 500px)
{
    .blockMenu .block {
        margin: 10px 0px;
        width: 100%; 
    }
	
	.blockMenu .block:first-child {
		margin: 0px;
	}
	
}

/**  480px  *******************************************************************/
@media screen and (max-width: 480px)
{   
    .zaj-list.columns-5 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-4 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-3 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-2 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-1 > .zaj-wrapper
    { width: 100%; }
}

/**  393px  *******************************************************************/
@media screen and (max-width: 393px)
{
	article .left a {
		display: block;
		width: 100%;
	}
}

/**  380px  *******************************************************************/
@media screen and (max-width: 380px)
{
  
    .zaj-list.columns-5 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-4 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-3 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-2 > .zaj-wrapper
    { width: 100%; }

    .zaj-list.columns-1 > .zaj-wrapper
    { width: 100%; }
	
	ul.tabs li {
		display: block;
		margin: 10px 0px;
	}
	
	.actions {
		float: none;		
		display: block;
	}
	
	.actions li.next, .actions li.prev, .actions li.pdf, .actions li.print, .actions li.back, .actions li.zglos, .actions li.pobierz, .actions li.trip {
	
		margin: 0px 0px 10px 20%;
		display: block;	
	}

}


/**  340px  *******************************************************************/
@media screen and (max-width: 340px)
{
	body .nav-arrows {
		top: 15%;
	}
}


/**  340px  *******************************************************************/
@media screen and (max-width: 340px)
{
	#search_query, *[id$="search_query"], #sz_query {
		width: 195px;
	}
}

